Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

456 bugs found

bug# tags package title popcon severity hints modified
#883924 [bus|+|sid]   src:abiword fix build with libical3 3805 5 serious   2017-12-10
#882790 [bus|sid]   src:aiozmq aiozmq: sourceful upload needed for the python3.6 transition 6 5 serious   2017-11-30
#804272 [jes-i|str-i|u]   akonadi-server fails to synchronize caldav to OpenXChange without notice 23813 5 serious   2017-04-19
#675857 [+]   alsa-utils PulseAudio-related hidden config files & folders created in the root directory 108946 5 serious   2017-05-04
#882162 [bus|sid]   src:alt-ergo alt-ergo FTBFS: Error: This expression has type Sim.Core.t * bool but an expression was expected of type Sim.Core.t 182 5 serious   2017-11-19
#883755   src:alt-ergo alt-ergo: Includes "non-free/Non-Commercial-License.pdf" listed in Files-Excluded header 182 5 serious   2017-12-07
#853310 [bus|sid]   src:android-platform-system-core android-platform-build: ftbfs with GCC-7 5967 5 serious   2017-08-18
#882975 [+]   src:android-tools android-tools FTBFS with glibc 2.25 3672 5 serious   2017-12-03
#865585   src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop. 20 5 serious remove   2017-06-22
#883342 [U|S|u]   src:asterisk asterisk: CVE-2017-17090: DOS Vulnerability in Asterisk chan_skinny 4988 6 grave   2017-12-07
#883731   audacious audacious: Debian packaging has incorrect license 6610 5 serious   2017-12-13
#880387   aufs-dkms aufs-dkms: the module is not built for Linux 4.14 4984 5 serious   2017-12-09
#864964 [bus|+|sid]   autokey-qt autokey-qt: Depends on python-kde4 which is to be removed for Buster 395 5 serious   2017-12-14
#880036   src:avahi avahi: FTBFS: dh_systemd_start: Could not open avahai-daemon.socket 181880 5 serious   2017-10-28
#854884 [bus|+|sid|str]   baloo4 baloo: is this obsoleted by src:baloo-kf5? 10248 5 serious   2017-07-02
#859263 [+|S]   bash maintain PIE enabled bash 203462 5 serious   2017-08-05
#778720 [+|u]   bind9 bind9: hangs / crashes on mips after some time 193051 6 grave   2017-12-01
#852035 [bus|sid|str|u]   binutils binutils: bfd stumbles over duplicated symbols generated by gold 142319 5 serious   2017-08-18
#853328 [bus|sid]   src:binutils-avr binutils-avr: ftbfs with GCC-7 6323 5 serious   2017-08-04
#883872   src:bitlbee bitlbee: Extremely incomplete d/copyright 372 5 serious   2017-12-08
#877238 [bus|exp|sid]   src:blcr blcr: FTBFS: /bin/sh: 1: cd: can't cd to debian/blcr-source/usr/src/modules/blcr 5711 5 serious   2017-10-21
#876908 [bus|exp|sid]   src:blcr Is blcr completely useless? 5711 5 serious   2017-12-18
#883987 [bus|+|sid|u]   src:boost1.62 FTBFS error: partial specialization ... after instantiation ... (with patch) 69448 6 grave   2017-12-17
#882160   src:bpfcc bpfcc: Fails to build with llvm/clang 4.0 42 5 serious   2017-11-21
#873085   src:bsd-finger bsd-finger does not trap errors from ./configure 42316 5 serious   2017-08-24
#881749 [S]   ruby-bundler redmine: creates world-writable tempdir /tmp/bundler/home 3765 5 serious   2017-12-13
#882052   src:byte-buddy byte-buddy: missing build dependency on libeclipse-aether-java 2 5 serious   2017-12-12
#874276 [+]   ca-certificates-java ca-certificates-java: fails to install on armhf: Error: missing `server' JVM at `/usr/lib/jvm/java-8-openjdk-armhf/jre/lib/arm/server/libjvm.so' 112716 6 grave   2017-09-30
#864657 [bus|sid]   ca-certificates-java ca-certificates-java has circular Depends on openjdk-8-jre-headless 112716 5 serious   2017-07-01
#883847   src:cantata cantata: Source includes "support/fontawesome-webfont.ttf" listed in Files-Excluded header 343 5 serious   2017-12-08
#863283 [bus|sid]   cantor-backend-r cantor-backend-r: Cantor fails to start R server/session 4469 6 grave   2017-06-18
#589003   cdrdao cdrdao deletes cue file 81752 5 serious   2017-12-11
#867465 [+]   ceph-base ceph-base: purging ceph-base deletes /etc/ceph/rbdmap owned by ceph-common 14322 5 serious   2017-09-14
#851087 [bus|sid]   src:cfengine2 cfengine2: Please migrate to openssl1.1 in buster 1744 5 serious   2017-11-13
#877970   chromium-common, chromium-shell chromium-common,chromium-shell: security update in stable invalidated Breaks+Replaces for package split in testing/sid 30525 5 serious   2017-12-10
#787527   chromium-browser Some sources are not included in your package 30525 5 serious   2017-12-08
#856699 [bus|sid]   src:cinnamon cinnamon: recommends gksu which is deprecated 10665 5 serious   2017-07-05
#851086 [bus|sid]   src:citadel citadel: Please migrate to openssl1.1 in buster 51 5 serious   2017-12-12
#883640   civicrm-common civicrm-common: uninstallable in sid: Depends: php-symfony-* (< 3~~) but 3.4.0+dfsg-1 is to be installed 5 5 serious   2017-12-06
#879575 [bus|sid]   src:cjs cjs: Please don't use mozjs24 10696 5 serious   2017-10-23
#883927 [bus|U|+|sid]   src:claws-mail claws-mail fails to build with libical3 2677 5 serious   2017-12-17
#882615 [bus|sid]   src:cl-plus-ssl cl-plus-ssl: Please migrate to openssl1.1 in Buster 40 5 serious   2017-11-24
#874727 [bus|sid]   libcoin80v5 libcoin80v5: Program using libcoin80v5 and any other library that uses lebexpat1 segfaults. 3988 5 serious   2017-11-26
#881641   src:collectd collectd FTBFS with lvm2 2.02.176: error: #warning "liblvm2app is deprecated, use D-Bus API instead." 2217 5 serious   2017-11-13
#881757 [U|S|u]   src:collectd collectd: CVE-2017-16820: snmp plugin: double free or heap corruption 2217 6 grave   2017-11-20
#883496 [bus|sid]   src:comparepdf comparepdf: depends on libpoppler-qt4 which is about to be removed 145 5 serious   2017-12-04
#882946   src:composer composer FTBFS with phpunit 6.4.4-2 877 5 serious   2017-11-27
#858398 [bus|sid]   curl curl: Please migrate to openssl1.1 in Buster 184150 5 serious   2017-12-17
#446343 [U|u]   cutter cutter: does not work at all 170 6 grave   2017-12-06
#882437   src:cwltool cwltool FTBFS with ruamel.yaml 0.15.34 58 5 serious   2017-12-06
#879043   dahdi-source dahdi-linux No longer compiled with m-a as of 4.13: unknown field ‘dev_attrs’ 4264 6 grave   2017-10-19
#853369 [bus|+|sid]   src:dbus-c++ dbus-c++: ftbfs with GCC-7 701 5 serious   2017-12-14
#864709   debian-cd xfce CD1 image should contain fonts for languages supported by debian installer 256 5 serious   2017-06-13
#749991 [d-i|str-i]   debian-installer debian-installer: Wrong kernel in debian-installer package 251 6 grave   2017-04-06
#807168 [jes-i|str-i|]   src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network) 110 5 serious   2017-02-10
#827297 [str-i]   deborphan deborphan: No support for versioned provides 12005 5 serious   2017-02-04
#876594 [bus|sid]   src:dee dee FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 65811 5 serious   2017-09-23
#876892 [bus|exp|sid]   src:dh-kpatches dh-kpatches FTBFS with gtk-doc-tools 1.26: docbook-2-html: unknown style `gtk' 121 5 serious   2017-11-15
#883534   dietlibc-dev dietlibc-dev: linux-libc-dev 4.14.2-1 linux/fs.h does not compile with dietlibc-dev linux/types.h 166 5 serious   2017-12-04
#883502 [bus|sid]   src:diffpdf diffpdf: depends on libpoppler-qt4 which is about to be removed 907 5 serious   2017-12-04
#878789   src:distro-info distro-info FTBFS with Python 3.6 as default 9931 5 serious   2017-10-16
#864423   dmraid Software RAID is not activated at boot time 1288 7 critical   2017-06-08
#614497 [jes-i|squ-i|str-i|whe-i]   doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free 174843 5 serious   2016-10-16
#880786 [bus|sid]   src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur 21868 5 serious   2017-11-04
#875505   src:doxygen doxygen: build-dependency ruby-compass obsolete and broken 8164 5 serious   2017-12-18
#884086   src:drupal7 drupal7: Source includes "misc/jquery.js" etc. listed in Files-Excluded header 251 5 serious   2017-12-11
#880766 [bus|sid]   src:dvipng dvipng build depends on removed libgd2*-dev provides 11279 5 serious   2017-11-04
#871142 [bus|sid]   src:eclipse eclipse: FTBFS: /<<PKGBUILDDIR>>/build.xml:413: Could not find suitable system JAR for org.apache.commons.httpclient_3.1.0.v201012070820.jar. Tried: /usr/share/java/commons-httpclient.jar 6800 5 serious   2017-08-06
#681726 [bus|H|sid|u]   src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED) 6800 5 serious   2017-11-16
#883387   src:eclipselink libjaxb-java 2.3.0-3 causes FTBFS in eclipselink 1082 5 serious   2017-12-15
#865417   efibootmgr efibootmgr: grub-install dummy failed in Stretch installation 22366 7 critical   2017-08-07
#883562 [C]   ejabberd ejabberd suddenly take all cpu 596 5 serious   2017-12-09
#875430   emacs25 emacs25: please add Breaks: edb (<< 1.32) 3895 5 serious   2017-09-11
#883434   emacs25 emacs25: Silent file corruption on file with BOM: BOM gets removed 3895 6 grave   2017-12-04
#874177   src:expat expat/lib/nametab.h source missing 202859 5 serious   2017-12-16
#873407 [bus|sid]   src:eztrace-contrib eztrace-contrib: Please update to llvm-toolchain 4.0 or, better, 5.0 2 5 serious   2017-12-04
#876611 [bus|sid]   src:farstream-0.2 farstream-0.2 FTBFS with gtk-doc-tools 1.26: gtkdoc-common.pl is no longer available 20471 5 serious   2017-09-23
#880770 [bus|sid]   src:fceux fceux build depends on removed libgd2*-dev provides 1073 5 serious   2017-11-04
#873191 [bus|sid]   ffdiaporama ffdiaporama: please switch to ffmpeg 419 5 serious remove   2017-12-02
#882305   libfinance-yahooquote-perl libfinance-yahooquote-perl: yahooquote (and smtm) stopped working. 123 6 grave   2017-11-21
#788721   src:firefox-esr [src:iceweasel] Some sources are not included in your package 91063 5 serious   2017-05-08
#849831 [U|jes-i|str-i]   firefox-esr firefox: contains JSHint work under non-free licence 91063 5 serious   2017-04-27
#704303 [jes-i|+|str-i]   firefox, firefox-esr iceweasel: MPL license text is missing 0 5 serious   2017-04-19
#869639 [S|u]   firmware-brcm80211 firmware-brcm80211: BroadPwn vulnerability CVE-2017-9417 33268 7 critical   2017-07-25
#835542 [+]   flex flex: comparison between signed and unsigned integer expressions 19813 6 grave   2017-12-12
#665334 [jes-i|squ-i|str-i|whe-i]   fontforge non-DFSG postscript embedded in fontforge (currently August 2014 2028 5 serious   2017-03-19
#878643   src:fonttools fonttools: Incomplete debian/copyright? 426 5 serious   2017-11-25
#882733   src:freelan freelan FTBFS with glibc 2.25 19 5 serious   2017-12-03
#851079 [bus|U|sid]   src:freerdp freerdp: Please migrate to openssl1.1 in buster 72541 5 serious   2017-11-13
#878834 [U|+|u]   libfreetype6 freetype: Upgrade to 2.8.1 breaks font rendering in various applications 202179 5 serious   2017-11-12
#866960 [u|]   libfreetype6 libfreetype6: ABI/API change yielding a blank line between characters due to different rounding for TrueType fonts 202179 5 serious   2017-10-31
#883698   src:freetype freetype: incorrect shlibs file generation 202179 5 serious   2017-12-06
#853410 [bus|sid]   src:galera-3 galera-3: ftbfs with GCC-7 10653 5 serious   2017-12-05
#882328 [bus|sid]   src:gauche-c-wrapper gauche-c-wrapper FTBFS with glibc 2.25 16 5 serious   2017-11-25
#866354   libstdc++6 armel: symbol _ZTINSt13__future_base12_Result_baseE, version GLIBCXX_3.4.15 not defined in file libstdc++.so.6 203445 5 serious   2017-08-27
#878338   src:gcc-defaults gcc-defaults FTBFS with debhelper 10.9 163417 5 serious   2017-10-12
#876592 [bus|sid]   src:gconf gconf FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 112917 5 serious   2017-10-31
#864963 [bus|sid]   gdebi-kde gdebi-kde: Depends on python3-pykde4 which is to be removed for Buster 62397 5 serious   2017-12-03
#822596 [bus|sid]   src:gdebi gdebi: depends on gksu which is deprecated 62397 5 serious   2017-07-05
#881395   gedit-plugin-dashboard gedit-plugin-dashboard: traceback when opening new tabs: AttributeError: 'Image' object has no attribute 'get_children' 60109 5 serious   2017-11-11
#883526   src:geeqie geeqie build does not trap errors from make 4861 5 serious   2017-12-04
#839840 [str-i]   src:ghc ghci segfaults on armel, related to doctest failure 5051 5 serious   2017-04-06
#870683   src:ghc ghc: DFSG incompatible file included in src 5051 5 serious   2017-08-04
#871570 [u]   src:git git FTBFS on i386: t7006-pager.sh test failure 86469 5 serious   2017-10-10
#884038 [M]   git [git] 2.15.x fails to fetch remote repository 86469 6 grave   2017-12-13
#882476   src:gitaly gitaly FTBFS: repo.go:11:9: repo.GetPath undefined (type *gitaly.Repository has no field or method GetPath) 1 5 serious   2017-11-23
#882839   git-review Fails with: 'TypeError: 'type' object is not iterable' 314 5 serious   2017-11-27
#867236 [bus|sid]   gksu gksu: Unsuitable for release in buster 53624 5 serious   2017-07-05
#876564 [+]   monodoc-gmime2.6-manual monodoc-gmime2.6-manual: Depends on nbs monodoc-browser 80062 5 serious   2017-10-01
#853424 [bus|sid]   src:gnash gnash: FTBFS with agg 1:2.4-r127+dfsg1-1 12772 5 serious   2017-12-16
#831549 [bus|sid]   src:gnash gnash: mtasc removal 12772 5 serious   2017-08-09
#874526   gnome-boxes Keyboard grab doesn't work under Wayland 1341 5 serious   2017-10-21
#790591 [bus|sid]   src:gnome-python-desktop gnome-python-desktop: depends on python-gnome2 which is deprecated 41320 5 serious   2017-11-25
#881301 [M]   gnome-shell gnome-shell: intermittent "invalid unclassed pointer in cast to 'ClutterText'" + segfault 59783 6 grave   2017-11-14
#876586 [bus|sid]   src:gnome-vfs gnome-vfs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 84858 5 serious   2017-09-23
#881532 [bus|sid]   src:goffice-0.8 Please keep goffice-0.8 out of buster 4882 5 serious   2017-11-13
#882539 [bus|sid]   src:golang-github-opencontainers-image-spec github-opencontainers-image-spec FTBFS: config.go:108:3: s.Platform undefined (type "github.com/opencontainers/runtime-spec/specs-go".Spec has no field or method Platform) 6 5 serious   2017-11-23
#883953 [bus|+|sid]   src:goldencheetah goldencheetah fails to build with libical3 63 5 serious   2017-12-17
#858636 [bus|sid]   src:goocanvas goocanvas is deprecated & replaced by goocanvas-2.0 11483 5 serious   2017-11-29
#882181 [bus|C|sid]   src:gradle mockito: FTBFS - java.lang.UnsupportedOperationException: Cannot nest operations in the same thread 1472 5 serious   2017-12-03
#876852 [bus|sid]   src:grantlee5 grantlee5 FTBFS: plainmarkupbuildertest (Failed) 15261 5 serious   2017-09-28
#870267   src:graphicsmagick graphicsmagick frequently FTBFS on ppc64el: test hang 10384 5 serious   2017-08-22
#741464 [jes-i|str-i]   grub-pc-bin grub-pc-bin: freezes after "terminal_input at_keyboard" 199379 6 grave   2017-04-19
#863801   grub-coreboot grub-coreboot: fails to upgrade from jessie to stretch if init-select was installed 199379 5 serious   2017-07-02
#812574   grub-pc grub-pc: wants to overwrite admin configuration on each upgrade 199379 5 serious   2017-04-22
#884030   gscan2pdf Depends on obsolete libgoo-canvas-perl 1910 5 serious   2017-12-10
#870738 [bus|+|sid]   src:gtk2-engines-xfce gtk2-engines-xfce: Fix FTBFS with glib 2.53.4 29666 5 serious   2017-08-04
#845949 [bus|sid]   src:guake guake: depends on python-gnome2 which deprecated 2529 5 serious   2017-11-25
#790590 [bus|sid]   src:hamster-applet hamster-applet: depends on python-gnome2 which is deprecated 39521 5 serious   2017-11-13
#790147 [bus|sid]   src:hamster-applet hamster-applet: depends on python-wnck which is deprecated 39521 5 serious   2017-10-15
#883846   src:haskell-shake haskell-shake: Source includes "html/viz.js" listed in Files-Excluded header 20 5 serious   2017-12-08
#876250 [u]   src:htmldoc htmldoc does not trap errors inside make 1929 5 serious   2017-09-20
#882059 [bus|jes|sid|str]   ibus-tegaki rewrite ibus-tegaki with GObject introspection (GI) 31 6 grave   2017-12-18
#880982   ifupdown ifup does not trigger scripts any more after booting 202571 5 serious   2017-11-08
#857573   ifupdown No longer umounts AoE/NBD-based file systems, causing data loss 202571 6 grave   2017-05-18
#883757   src:ignition-transport ignition-transport: Includes "test/gtest/cmake/internal_utils.cmake" listed in Files-Excluded header 40 5 serious   2017-12-07
#873099 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-13134 113264 5 serious   2017-11-18
#878508 [+|S|u]   src:imagemagick imagemagick: CVE-2017-13758 113264 5 serious   2017-11-18
#878562 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-14989 113264 5 serious   2017-11-18
#878578 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-15277 113264 5 serious   2017-11-18
#878507 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-13769 113264 5 serious   2017-11-18
#878527 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-14607 113264 5 serious   2017-11-18
#873134 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-12983 113264 5 serious   2017-11-18
#876097 [U|+|S|u]   src:imagemagick imagemagick: CVE-2017-14224: Heap buffer overflow in WritePCXImage 113264 5 serious   2017-11-18
#871300 [bus|sid]   libmagick++-6.q16-7 libmagick++-6.q16-7: requires rebuild against GCC 7 and symbols/shlibs bump 113264 5 serious   2017-08-23
#882852   imagemagick imagemagick: Latest ImageMagick no longer supports cairo and librsvg2 113264 6 grave   2017-12-09
#876488 [+|S|u]   src:imagemagick imagemagick: CVE-2017-14682: Heap buffer overflow in GetNextToken() 113264 6 grave   2017-11-18
#872373 [U|S]   imagemagick CVE-2017-12877 113264 6 grave   2017-11-18
#853451 [bus|+|sid]   src:infinipath-psm infinipath-psm: ftbfs with GCC-7 7194 5 serious   2017-10-21
#858930 [bus|sid]   src:ipsec-tools ipsec-tools: Please migrate to openssl1.1 in buster 1453 5 serious remove   2017-11-14
#649106 [+]   ipvsadm Add syncid to ipvsadm configuration 751 5 serious   2017-11-07
#867362   isc-dhcp-server isc-dhcp-server: DHCP server does not start after upgrade to Stretch 197469 6 grave   2017-07-27
#872831   libjack-jackd2-0 libjack-jackd2-0: provides public shared library (libjackserver.so) without shlibs information 119778 5 serious   2017-08-21
#853461 [bus|U|sid]   src:jackd2 jackd2: ftbfs with GCC-7 119778 5 serious   2017-08-04
#882525   src:jaxb netbeans FTBFS with jaxb 2.3.0 946 5 serious   2017-11-28
#876733   src:jeuclid jeuclid: Unclear licensing 1996 5 serious   2017-11-15
#784471 [bus|U|sid]   src:k3b [k3b] Qt4's WebKit removal 21991 5 serious   2017-09-13
#853465 [bus|U|+|sid]   src:k3b k3b: ftbfs with GCC-7 21991 5 serious   2017-10-21
#858936 [bus|sid]   kannel-dev kannel: Please migrate to openssl1.1 in buster 68 5 serious   2017-12-13
#883759   src:kashmir kashmir: Includes "gui/ios/Model/UUIDModel.h" listed in Files-Excluded header 1 5 serious   2017-12-07
#853471 [bus|+|sid]   src:kate4 kate4: ftbfs with GCC-7 38142 5 serious   2017-10-21
#883960 [bus|sid]   src:kcalcore kcalcore fails to build with libical3 13575 5 serious   2017-12-12
#877313 [bus|sid]   src:kcalcore kcalcore FTBFS: undefined reference to `qt_qhash_seed' 13575 5 serious   2017-12-12
#880300 [bus|sid]   src:kconfigwidgets kconfigwidgets: FTBFS: Test failures 20766 5 serious   2017-10-30
#784479 [bus|+|sid]   src:kde4libs [kde4libs] Qt4's WebKit removal 39581 5 serious   2017-11-24
#858937 [bus|sid]   src:kde4libs kde4libs: Please migrate to openssl1.1 in buster 39581 5 serious   2017-11-13
#850888 [bus|sid]   src:kdelibs4support kdelibs4support: Please migrate to openssl1.1 in buster 16358 5 serious   2017-11-13
#871099 [bus|sid]   src:kdepim kdepim: FTBFS: make[4]: *** No rule to make target 'kmail/org.kde.kmail.kmail.xml', needed by 'kmail/kontactplugin/kmailinterface.cpp'. Stop. 19956 5 serious   2017-08-06
#784480 [bus|sid]   src:kdepim4 [kdepim4] Qt4's WebKit removal 10416 5 serious   2017-08-26
#880252 [bus|sid]   src:kdepim-runtime kdepim-runtime: FTBFS: akonadi_serializer_mail.cpp:294:10: fatal error: moc_akonadi_serializer_mail.cpp: No such file or directory 22472 5 serious   2017-10-30
#784477 [bus|+|sid]   src:kde-runtime [kde-runtime] Qt4's WebKit removal 38128 5 serious   2017-12-06
#882723   src:keepassxc src:keepassxc: Generated file without preferred form of source: src/zxcvbn/dict-src.h 0 5 serious   2017-12-12
#871091 [bus|sid]   src:khotkeys khotkeys: FTBFS: make[4]: *** No rule to make target 'app/org.kde.khotkeys.xml', needed by 'kcm_hotkeys/khotkeys_interface.cpp'. Stop. 12113 5 serious   2017-08-06
#853474 [bus|sid]   src:khronos-opencl-clhpp khronos-opencl-clhpp: ftbfs with GCC-7 2089 5 serious   2017-08-04
#859853 [bus|sid]   khtml khtml: Please migrate to openssl1.1 in Buster 15090 5 serious   2017-11-13
#873370   kmenuedit kmenuedit: All versions in repositories are extremely out of date. 20883 6 grave   2017-08-27
#874975 [bus|sid]   src:kmix [kmix] Future Qt4 removal from Buster 11551 5 serious   2017-12-03
#874962 [bus|sid]   src:knights [knights] Future Qt4 removal from Buster 243 5 serious   2017-12-03
#883957 [bus|U|sid]   src:kopanocore kopanocore fails to build with libical3 118 5 serious   2017-12-10
#858938 [bus|sid]   src:kopete kopete: Please migrate to openssl1.1 in buster 19719 5 serious   2017-11-13
#874980 [bus|sid]   src:kremotecontrol [kremotecontrol] Future Qt4 removal from Buster 4373 5 serious   2017-12-03
#883501 [bus|H|sid|u]   src:ktikz ktikz: depends on libpoppler-qt4 which is about to be removed 275 5 serious   2017-12-05
#882315 [bus|sid]   src:kwalify kwalify: FTBFS and Debci failure with ruby 2.3 2.3.5-1 59 5 serious   2017-11-21
#877773 [bus|sid]   libleveldb1v5 libleveldb1v5: breaks ABI without SONAME bump 2658 6 grave   2017-11-30
#750732 [bus|sid]   src:libanyevent-perl libanyevent-perl: Intermittent build failures on various architectures 6693 5 serious   2017-09-13
#876585 [bus|sid]   src:libbonobo libbonobo FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 84223 5 serious   2017-09-23
#876599   src:libcryptui libcryptui FTBFS with gnupg 2.2 30026 5 serious   2017-09-23
#882618 [u]   libdbix-class-schema-loader-perl libdbix-class-schema-loader-perl: Test failures 376 5 serious   2017-11-24
#876614 [bus|sid]   src:libfm libfm FTBFS with gtk-doc-tools 1.26: fm-module.xml:72: parser error : error parsing attribute name 15119 5 serious   2017-11-26
#883760   src:libgd2 libgd2: Includes "VMS/CONFIGURE.COM" and "test/gdtest.gd2" listed in Files-Excluded header 131732 5 serious   2017-12-07
#876598 [bus|sid]   src:libgnome-keyring libgnome-keyring FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 112409 5 serious   2017-09-23
#785553 [bus|sid]   libgoo-canvas-perl libgoo-canvas-perl: FTBFS with experimental goocanvas 5928 5 serious   2017-12-10
#872806   libgpg-error0 libgpg-error0 packs runtime support files in shared library 203427 5 serious   2017-08-21
#880332 [bus|sid]   src:libgudev libgudev: FTBFS: Test failures 126619 5 serious   2017-10-30
#869598 [bus|sid]   src:libid3tag libid3tag FTBFS: error: conflicting types for 'id3_frametype_lookup' 52080 5 serious   2017-07-24
#876581 [bus|sid]   src:libiptcdata libiptcdata FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 73383 5 serious   2017-09-23
#740893   libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 757 5 serious   2017-08-03
#831550 [bus|sid]   src:libjs-swfobject libjs-swfobject: mtasc removal 841 5 serious   2017-08-09
#877190 [bus|sid]   src:libkf5kdcraw libkf5kdcraw FTBFS: error: missing binary operator before token "defined" 12548 5 serious   2017-09-29
#877189 [bus|sid]   src:libkf5kexiv2 libkf5kexiv2 FTBFS: error: missing binary operator before token "defined" 2273 5 serious   2017-09-29
#878550 [bus|sid]   src:liblog-dispatch-filerotate-perl liblog-dispatch-filerotate-perl: missing (build) dependency on libparams-validate-perl 70 5 serious   2017-10-14
#882540 [bus|U|sid]   src:libnfs libnfs FTBFS with glibc 2.25 47036 5 serious   2017-12-04
#876582 [bus|sid]   src:liboobs liboobs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 15933 5 serious   2017-09-23
#875349 [bus|sid]   libp11 libp11: Please migrate to openssl1.1 in Buster 424 5 serious   2017-12-11
#863783 [bus|sid]   src:libproxy libproxy: Please drop dependency against mozjs 1.8.5 64820 5 serious   2017-08-26
#880773 [bus|sid]   src:libpst libpst build depends on removed libgd2*-dev provides 57901 5 serious   2017-11-04
#871153 [bus|sid]   src:libqb libqb: FTBFS: dh_auto_test: make -j16 check VERBOSE=1 returned exit code 2 1823 5 serious   2017-08-07
#871109 [bus|U|sid]   src:libtomcrypt libtomcrypt: FTBFS: Fatal error occurred, no output PDF file produced! 21849 5 serious   2017-08-10
#881293   libvirt-daemon libvirt-daemon: libvirtd sefgfault when disconnect and reconnect iso 15015 6 grave   2017-12-12
#862373 [C|S]   libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data 25741 6 grave   2017-11-11
#862475 [C|S]   libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data 13249 6 grave   2017-07-10
#870815 [S|u]   src:libytnef libytnef: CVE-2017-12141: heap-buffer-overflow 51395 6 grave   2017-08-05
#883294   src:linux linux-image-4.13.0-1-amd64: Kernel panic prevents boot: regression (apic) 123805 7 critical   2017-12-01
#865303 [C|u]   src:linux libreoffice: Libreoffice Java features crash with Linux 3.16.43-2+deb8u1 123805 6 grave   2017-12-09
#882414 [M]   src:linux [src:linux] Oops: NULL pointer dereference - RIP: isci_task_abort_task+0x30/0x3e0 [isci] 123805 5 serious   2017-12-07
#872263   src:linux linux-image-4.11.0-1-amd64-dbg: file overwrite error upgrading from stretch-backports 123805 5 serious   2017-09-06
#866122 [u]   src:linux test060-mt-hot failing on ppc64el buildd 123805 5 serious   2017-08-04
#884039 [bus|sid]   src:linuxtv-dvb-apps linuxtv-dvb-apps FTBFS with linux-libc-dev 4.14.2-1 1713 5 serious   2017-12-10
#872749   lirc lircd logs all messages twice 55608 6 grave   2017-10-01
#866629 [bus|sid|str]   live-installer debian-installer: Installer showes Debootstrap Error debian stretch live installation 2 6 grave   2017-09-15
#853522 [bus|sid]   src:llvm-toolchain-3.7 llvm-toolchain-3.7: ftbfs with GCC-7 1833 5 serious remove:#836602 [M]   2017-08-26
#862536   src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 1833 5 serious remove:#836602 [M]   2017-05-14
#853523 [bus|sid]   src:llvm-toolchain-3.8 llvm-toolchain-3.8: ftbfs with GCC-7 14595 5 serious remove:#873331 [M]   2017-10-21
#868779 [+]   clang-3.8 clang: produces unusable binaries on armv5tel 14595 5 serious remove:#873331 [M]   2017-10-21
#871011 [bus|sid]   clang-3.8 clang-3.8: incompatible with libstdc++-7-dev 14595 5 serious remove:#873331 [M]   2017-08-08
#853524 [bus|sid]   src:llvm-toolchain-3.9 llvm-toolchain-3.9: ftbfs with GCC-7 60593 5 serious remove:#873333 [M]   2017-08-27
#856545   liblld-5.0-dev liblld-5.0-dev: Doesn't depend on liblld-5.0 7571 5 serious   2017-12-10
#873306 [+]   clang-5.0 clang: produces unusable binaries on armv5tel 7571 5 serious   2017-10-01
#857954   libdevmapper-dev libdevmapper-dev: broken symlink: /usr/lib/<triplet>/libdevmapper-event-lvm2.so -> /lib/<triplet>/libdevmapper-event-lvm2.so.2.02 202188 5 serious   2017-12-10
#877548   src:lwt lwt FTBFS: Error: This variant or record definition does not match that of type Unix.open_flag 197 5 serious   2017-10-11
#871587 [bus|U|sid]   src:maildrop maildrop FTBFS with libcourier-unicode-dev 2.0-1 697 5 serious   2017-10-19
#253513   mailutils sender (From:) - policy specifies use of /etc/mailname on 17535 5 serious   2017-09-06
#871564 [bus|sid]   src:manpages-fr manpages-fr outdated 22182 5 serious   2017-08-09
#871563 [bus|sid]   manpages-fr-extra manpages-fr-extra outdated 21946 5 serious   2017-08-09
#880726   libmariadb-dev libmariadb-dev: fails to install - missing replace 27361 5 serious   2017-11-04
#880197 [+]   src:mariadb-connector-c mariadb-connector-c: Disable internal Dbug support as a source of crashes 527 5 serious   2017-10-30
#872261 [bus|U|sid]   src:matplotlib matplotlib: FTBFS with Sphinx 1.6: Warning, treated as error: Footnote [2] is not referenced. 17853 5 serious   2017-09-23
#880886   src:maven-bundle-plugin maven-bundle-plugin FTBFS with libmaven-dependency-tree-java 3.0.1-1 37 5 serious   2017-11-05
#880888   src:maven-enforcer maven-enforcer FTBFS with libmaven-dependency-tree-java 3.0.1-1 80 5 serious   2017-11-05
#860751 [bus|sid|str]   mawk mawk: segfaults on i386 during win32-loader build 203123 5 serious   2017-06-18
#881835 [bus|sid]   src:mbr mbr FTBFS on !amd64 !i386: debhelper got stricter 2194 5 serious   2017-11-15
#865976   mdadm mdadm destroys my LSI Megaraid software raid 22013 7 critical   2017-06-26
#874213 [bus|sid]   src:mercurial mercurial: please Build-Depend on rename 12517 5 serious   2017-09-26
#874364   gnome gnome: Gnome keyboard layout setting influences system-wide keyboard layout unpredictably 58959 7 critical   2017-12-05
#875248   gnome gnome: severe graphical glitches 58959 6 grave   2017-09-09
#883845   src:mgltools-vision mgltools-vision: Source includes "Vision/doc/Examples/lena.jpg" listed in Files-Excluded header 16 5 serious   2017-12-16
#882643   src:mongodb mongodb FTBFS with glibc 2.25 4217 5 serious   2017-12-08
#880318 [bus|sid]   src:mongo-java-driver mongo-java-driver: FTBFS: Test failures 216 5 serious   2017-10-30
#877090 [bus|sid]   monodoc-manual monodoc-manual: Depends on nbs monodoc-browser 31596 5 serious   2017-09-28
#873311 [bus|sid]   src:mozjs mozjs: Please keep out of testing/buster 16921 5 serious   2017-08-26
#839048 [bus|jes|jes-i|sid|str|str-i]   libmozjs185-1.0 couchjs crashes on ARM64 16921 5 serious   2017-06-18
#879576 [bus|sid]   src:mozjs24 mozjs24: Please keep out of testing/buster 61864 5 serious   2017-10-23
#866110   multipath-tools multipath-tools: mpathpersist segfaults. Newer version is available and fixed! 5552 6 grave   2017-06-27
#883923 [S|u]   src:mysql-connector-net CVE-2017-10203 / CVE-2017-10277 259 6 grave   2017-12-09
#874261   src:ncftp ncftp: ./configure cannot be regenerated from source 5809 5 serious   2017-12-09
#844303 [bus|U|H|+|sid]   src:ncrack ncrack should switch to OpenSSL >= 1.1 at some point 342 5 serious   2017-12-13
#878101 [u]   nemo nemo: Nemo segfault on thumbnailing of a moved file over smb 11430 6 grave   2017-12-11
#869165   nemo nemo: Nemo crash when exploring folders 11430 6 grave   2017-07-27
#875885   src:netkit-tftp netkit-tftp: does not trap ./configure errors 3310 5 serious   2017-09-15
#828449 [bus|+|sid|u]   src:net-snmp net-snmp: Please migrate to openssl1.1 in buster 117204 5 serious   2017-11-13
#828451 [bus|H|sid]   src:netty-tcnative netty-tcnative: FTBFS with openssl 1.1.0 15 5 serious   2017-12-16
#848024   network-manager-openvpn Fails to connect after upgrade to openvpn 2.4 16299 5 serious   2017-08-24
#846950 [+]   nfs-common nfs-common: RPCGSSDOPTS not replicated to /run/sysconfig/nfs-utils 128739 6 grave   2017-10-27
#882549 [bus|sid]   nim nim: Please migrate to openssl1.1 in Buster 53 5 serious   2017-11-23
#872531 [bus|U|sid]   src:node-argparse node-argparse FTBFS with nodejs 6.11.2 186 5 serious   2017-12-10
#877220   node-babel node-babel: B-D npm not available in testing 18 5 serious remove   2017-10-24
#874420   node-babel-cli node-babel-cli: /usr/bin/babel is already provided by openbabel 18 5 serious remove   2017-10-24
#884041 [bus|sid]   src:node-braces node-braces FTBFS: test failures 174 5 serious   2017-12-10
#872533 [bus|sid]   src:node-chai node-chai FTBFS with nodejs 6.11.2 8 5 serious   2017-12-12
#880904 [bus|sid]   src:node-cliui node-cliui FTBFS: test failure 228 5 serious   2017-11-05
#878337 [bus|sid]   src:node-grunt-contrib-concat node-grunt-contrib-concat: FTBFS and Debci failure with node-source-map 0.6 17 5 serious   2017-10-12
#861515 [str-i]   src:node-grunt-contrib-copy src:node-grunt-contrib-copy: FTBFS on armhf i386: test failure: ✖ copy - timestamp_equal 15 5 serious   2017-05-30
#859297 [bus|sid]   src:nodejs nodejs: Please migrate to openssl1.1 in buster 27776 5 serious   2017-11-13
#853573 [bus|sid]   src:nodejs nodejs: ftbfs with GCC-7 27776 5 serious   2017-08-17
#873016   node-lodash-packages node-lodash-packages: not preferred form for source: Should be built from node-lodash 70 5 serious   2017-08-23
#872613 [bus|sid]   src:node-mocha node-mocha FTBFS with nodejs 6.11.2: test failures 50 5 serious   2017-08-19
#869024 [bus|sid]   src:nsis nsis: FTBFS: cp: cannot stat 'build/README.Modern': No such file or directory 357 5 serious   2017-07-20
#883787   ntopng ntopng: Error "Missing CSRF parameter" in "Manage users" and "Preferences" 431 6 grave   2017-12-07
#883615   nvidia-driver nvidia-driver: crashes with /etc/ld.so.nohwcap 9225 7 critical   2017-12-17
#876120 [bus|sid]   src:oath-toolkit FTBFS: gtkdoc-mktmpl: command not found 9191 5 serious   2017-09-19
#873422 [bus|sid]   src:oclgrind oclgrind: Please update to llvm-toolchain 4.0 or, better, 5.0 25 5 serious   2017-12-04
#883107   src:octicons octicons: Ships binaries without building them 186 5 serious   2017-12-06
#883497 [bus|sid]   src:okular okular: depends on libpoppler-qt4 which is about to be removed 24883 5 serious   2017-12-04
#859367 [bus|exp|sid]   src:omniorb-dfsg omniorb-dfsg: Please migrate to openssl1.1 in buster 433 5 serious   2017-12-04
#847135 [U]   openconnect openconnect: vpn connection mtu too big 13190 5 serious   2017-12-13
#871094 [bus|+|sid]   src:openhackware openhackware: FTBFS: src/bloc.c:1251:18: error: this statement may fall through [-Werror=implicit-fallthrough=] 8710 5 serious   2017-10-22
#859543 [bus|sid]   src:openhpi openhpi: Please migrate to openssl1.1 in buster 987 5 serious   2017-11-13
#883986 [bus|sid]   src:openscad openscad: FTBFS on mips/mipsel: virtual memory exhausted: Cannot allocate memory 1653 5 serious   2017-12-10
#828475 [bus|+|sid]   src:openssh openssh: Please migrate to openssl1.1 in Buster 202672 5 serious   2017-11-13
#875423   src:openssl openssl: Please re-enable TLS 1.0 and TLS 1.1 (at least in testing) 201578 5 serious   2017-10-26
#878757   openvswitch-switch Openvswitch must started before networking servise 513 7 critical remove   2017-10-26
#883934 [bus|+|sid]   src:orage orage: fix build with libical3 29394 5 serious   2017-12-09
#828483 [bus|sid]   src:osslsigncode osslsigncode: FTBFS with openssl 1.1.0 80 5 serious   2017-11-20
#882538 [+]   src:outguess outguess: missing source for jpeg-6b-steg/configure 421 5 serious   2017-12-18
#869986   src:pacemaker pacemaker FTBFS: missing symbols 615 5 serious   2017-08-07
#880501   libpam-runtime pam-auth-update may create empty configuration file, disabling all authentication 203474 6 grave   2017-11-01
#882934   pcb-gtk pcb: Segfault on window operations 1192 6 grave   2017-12-06
#853608 [bus|C|H|sid]   src:pdftk pdftk: ftbfs with GCC-7 11582 5 serious   2017-12-05
#870779 [bus|U|+|sid]   pev pev: Please migrate to openssl1.1 in Buster 312 5 serious   2017-12-15
#883095 [bus|sid]   src:phonon phonon: FTBFS: Cannot find QtCore/qfeatures.h 44120 5 serious   2017-12-01
#873020 [bus|sid]   src:phonon phonon FTBFS qtbase5-dev 5.9.1+dfsg-9 44120 5 serious   2017-08-23
#882932 [bus|sid]   src:php7cc php7cc FTBFS with phpunit 6.4.4-2 56 5 serious   2017-11-27
#882895 [bus|sid]   src:php-analog php-analog FTBFS with phpunit 6.4.4-2 19 5 serious   2017-11-27
#883386 [bus|sid]   php-apigen php-apigen depends on php-symfony-* (< 3~~) but 3.4.0+dfsg-1 is to be installed 49 5 serious   2017-12-15
#882888 [bus|sid]   src:php-cache-lite php-cache-lite FTBFS with phpunit 6.4.4-2 155 5 serious   2017-11-27
#882896   src:php-crypt-gpg php-crypt-gpg FTBFS with phpunit 6.4.4-2 112 5 serious   2017-11-27
#882891 [bus|sid]   src:php-db php-db FTBFS with phpunit 6.4.4-2 3406 5 serious   2017-12-17
#882905   src:php-doctrine-cache php-doctrine-cache FTBFS with phpunit 6.4.4-2 706 5 serious   2017-11-27
#882898   src:php-doctrine-cache-bundle php-doctrine-cache-bundle FTBFS with phpunit 6.4.4-2 11 5 serious   2017-11-28
#882903 [bus|sid]   src:php-doctrine-instantiator php-doctrine-instantiator FTBFS with phpunit 6.4.4-2 760 5 serious   2017-11-27
#882950 [bus|sid]   src:phpdox phpdox FTBFS with phpunit 6.4.4-2 28 5 serious   2017-11-27
#882936   src:php-email-validator php-email-validator FTBFS with phpunit 6.4.4-2 25 5 serious   2017-11-27
#882928   src:php-enum php-enum FTBFS with phpunit 6.4.4-2 0 5 serious   2017-12-04
#851771 [jes-i|S|str-i|u|whe-i]   src:php-gettext php-gettext: CVE-2016-6175 11424 6 grave   2017-04-22
#882886 [bus|exp|sid]   src:php-hamcrest php-hamcrest FTBFS: PHP Fatal error: Class 'PHPUnit_Framework_TestCase' not found 9 5 serious   2017-12-17
#882910 [bus|sid]   src:php-http-request2 php-http-request2 FTBFS with phpunit 6.4.4-2 277 5 serious   2017-11-27
#882906 [bus|sid]   src:php-invoker php-invoker FTBFS with phpunit 6.4.4-2 159 5 serious   2017-11-27
#882267 [bus|sid]   src:php-mockery php-mockery FTBFS: Class 'DOMDocument' not found 8 5 serious   2017-11-20
#882944   src:php-monolog php-monolog FTBFS with phpunit 6.4.4-2 89 5 serious   2017-11-27
#883417   src:phpmyadmin phpmyadmin FTBFS with phpunit 6.4.4-2 19091 5 serious   2017-12-03
#882938 [bus|sid]   src:php-net-ldap2 php-net-ldap2 FTBFS with phpunit 6.4.4-2 567 5 serious   2017-11-27
#882901 [bus|sid]   src:php-numbers-words php-numbers-words FTBFS with phpunit 6.4.4-2 257 5 serious   2017-11-27
#882933 [bus|exp|sid]   src:php-parser php-parser FTBFS with phpunit 6.4.4-2 108 5 serious   2017-12-04
#883641 [bus|sid]   php-phpdocumentor-reflection php-phpdocumentor-reflection: uninstallable in sid: Depends: php-parser (< 2~~) but 3.1.2-2 is to be installed 17 5 serious   2017-12-06
#882953 [bus|exp|sid]   src:php-phpdocumentor-reflection php-phpdocumentor-reflection FTBFS with phpunit 6.4.4-2 17 5 serious   2017-12-17
#882952 [bus|sid]   src:php-phpdocumentor-reflection-docblock php-phpdocumentor-reflection-docblock FTBFS with phpunit 6.4.4-2 428 5 serious   2017-11-27
#882902 [bus|sid]   src:php-pimple php-pimple FTBFS with phpunit 6.4.4-2 632 5 serious   2017-11-27
#882927 [bus|sid]   src:php-sabre-dav-2.1 php-sabre-dav-2.1 FTBFS with phpunit 6.4.4-2 31 5 serious   2017-11-27
#882915 [bus|exp|sid]   src:php-sabre-event php-sabre-event FTBFS with phpunit 6.4.4-2 39 5 serious   2017-11-27
#882935 [bus|sid]   src:php-sabre-http php-sabre-http FTBFS with phpunit 6.4.4-2 5 5 serious   2017-11-27
#882948 [bus|sid]   src:php-sabre-http-3 php-sabre-http FTBFS with phpunit 6.4.4-2 32 5 serious   2017-11-27
#882923 [bus|sid]   src:php-sabre-uri php-sabre-uri FTBFS with phpunit 6.4.4-2 45 5 serious   2017-11-27
#882949 [bus|sid]   src:php-sabre-xml php-sabre-xml FTBFS with phpunit 6.4.4-2 40 5 serious   2017-11-27
#882918 [bus|sid]   src:php-sql-formatter php-sql-formatter FTBFS with phpunit 6.4.4-2 17 5 serious   2017-11-27
#882023 [bus|U|sid]   src:php-stomp php-stomp FTBFS with PHP 7.1 16 5 serious   2017-12-16
#882914 [bus|sid]   src:php-text-captcha php-text-captcha FTBFS with phpunit 6.4.4-2 230 5 serious   2017-11-27
#882919 [bus|sid]   src:php-text-password php-text-password FTBFS with phpunit 6.4.4-2 244 5 serious   2017-11-27
#882917 [bus|sid]   src:php-zeta-base php-zeta-base FTBFS with phpunit 6.4.4-2 29 5 serious   2017-11-27
#879139 [bus|sid]   src:piccolo piccolo: Transition to SWT 4 20 5 serious   2017-11-24
#877187   libkf5plasma-dev libkf5plasma-dev: missing dependency on libkf5windowsystem-dev 14893 5 serious   2017-09-29
#873417   src:pocl pocl: Please update to llvm-toolchain 4.0 or, better, 5.0 567 5 serious   2017-12-16
#882141   src:postfix postfix - systemd generator broken with inet_interfaces 32800 6 grave   2017-12-18
#852575 [bus|sid]   powerpc-utils powerpc-utils: Update udevadm path 273 5 serious   2017-09-13
#883503 [bus|sid]   src:prerex prerex: depends on libpoppler-qt4 which is about to be removed 13715 5 serious   2017-12-04
#883269 [+]   prey Default curl_option '--compress' is invalid 81 6 grave   2017-12-01
#878999   src:protobuf protobuf FTBFS on armhf/i386: testMergeFrom (google.protobuf.internal.message_test.Proto3Test) ... Segmentation fault 38790 5 serious   2017-10-20
#876931 [U]   src:psycopg2 psycopg2 FTBFS with Sphinx 1.6: Could not import extension dbapi_extension 10075 5 serious   2017-11-21
#881832   python3-bitcoinlib, python3-bitcoin python3-bitcoinlib,python3-bitcoin: duplicate packages? 0 5 serious   2017-11-15
#882561 [bus|sid]   pyelliptic pyelliptic: Please migrate to openssl1.1 in Buster 19 5 serious   2017-11-23
#875118 [bus|sid]   src:pykde4 [pykde4] Future Qt4 removal from Buster 11352 5 serious   2017-12-03
#858489   python-kde4-dev python-kde4-dev: broken symlink: /usr/bin/pykdeuic4 -> ../share/pyshared/PyQt4/uic/pykdeuic4.py 11352 5 serious   2017-07-03
#881827   src:pykde4 pykde4 FTBFS: sip: ::KFontChooser ctor argument 5 has an unsupported type for a Python signature 11352 5 serious   2017-11-15
#883741   pyspread pyspread: Spreadsheet canvas won't show with newest update 47 6 grave   2017-12-17
#871585   src:python-apt python-apt: FTBFS: Test failure 185358 5 serious   2017-08-09
#874421   python3-cliapp python3-cliapp: fails to upgrade from 'stretch' - trying to overwrite /usr/share/man/man5/cliapp.5.gz 892 5 serious   2017-09-05
#880247 [bus|sid]   src:python-formencode python-formencode: FTBFS: Test failures 1946 5 serious   2017-10-30
#879452 [U|u]   src:python-git src:python-git: Incompatible with git 2.15? 878 6 grave   2017-11-16
#884040 [H]   src:python-matplotlib-venn python-matplotlib-venn FTBFS: test failure 140 5 serious   2017-12-15
#872241 [bus|sid]   src:python-networkx python-networkx: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 2761 5 serious   2017-09-18
#884052   src:python-oslo.log python-oslo.log FTBFS: AssertionError: Expected '_log' to be called once. Called 0 times. 218 5 serious   2017-12-10
#876921   src:python-pint python-pint FTBFS with python-numpy 1.13.1: test failures 107 5 serious remove   2017-10-31
#851013 [bus|U|sid]   src:python-pyramid python-pyramid: FTBFS: dh_auto_test: pybuild --test -i python{version} -p 2.7 returned exit code 13 68 5 serious   2017-12-17
#882095   src:python-pyrax python-pyrax FTBFS: test failures 4 5 serious remove   2017-11-18
#873312 [bus|sid]   python-simpy-doc, python-simpy3-doc python-simpy3-doc and python-simpy-doc: error when trying to install together 0 5 serious   2017-09-13
#883763   src:python-social-auth python-social-auth: Includes "site/css/site.css" listed in Files-Excluded header 18 5 serious   2017-12-07
#877202 [bus|sid]   src:pyxdg pyxdg FTBFS and Debci failure: ERROR: test_validate_icon_theme (test-icon.IconThemeTest) 84883 5 serious   2017-09-29
#881086 [bus|+|sid]   src:qastools qastools FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev 740 5 serious   2017-12-15
#850897 [bus|sid]   src:qca2 qca2: Please migrate to openssl1.1 in buster 40186 5 serious   2017-11-13
#853627 [bus|sid]   src:qdbm qdbm: ftbfs with GCC-7 53578 5 serious   2017-08-04
#883406 [+|S|u]   src:qemu qemu: CVE-2017-15118: stack buffer overflow in NBD server triggered via long export name 19213 6 grave   2017-12-03
#828522 [bus|exp|sid]   src:qt4-x11 qt4-x11: FTBFS with openssl 1.1.0 88957 5 serious   2017-11-15
#859671 [bus|sid]   qtbase-opensource-src qtbase-opensource-src: Please migrate to openssl1.1 in Buster 60940 5 serious   2017-11-30
#876905 [bus|sid]   src:qtwebkit qtwebkit should not be released with buster 52200 5 serious   2017-09-26
#859673 [bus|sid]   qtwebsockets-opensource-src qtwebsockets-opensource-src: Please migrate to openssl1.1 in Buster 2971 5 serious   2017-11-13
#790600 [bus|U|sid]   src:rapid-photo-downloader rapid-photo-downloader: depends on python-gnome2 which is deprecated 271 5 serious   2017-12-17
#872246 [bus|+|sid]   src:rdkit rdkit: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 86 5 serious   2017-12-01
#879469   resteasy3.0 Should not enter testing 1 5 serious   2017-10-21
#882190   rhythmbox rhythmbox: Audio switches off when screen saver starts under gnome 61271 6 grave   2017-11-20
#862899 [S|u]   rsync rsync: insufficient escaping/quoting of arguments 120997 5 serious   2017-09-25
#853648 [bus|sid]   src:ruby2.3 ruby2.3: ftbfs with GCC-7 37408 5 serious   2017-11-14
#875936 [S|u]   src:ruby2.3 ruby2.3: CVE-2017-0898: Buffer underrun vulnerability in Kernel.sprintf 37408 5 serious   2017-11-14
#879231 [+|S|u]   src:ruby2.3 ruby2.3: CVE-2017-0903: Unsafe object deserialization through YAML formatted gem specifications 37408 6 grave   2017-11-14
#875931 [U|+|S|u]   src:ruby2.3 ruby2.3: CVE-2017-10784: Escape sequence injection vulnerability in the Basic authentication of WEBrick 37408 5 serious   2017-11-14
#850886 [bus|sid]   src:ruby2.3 ruby2.3: Please migrate to openssl1.1 in buster 37408 5 serious   2017-11-13
#875928 [S|u]   src:ruby2.3 ruby2.3: CVE-2017-14033: Buffer underrun vulnerability in OpenSSL ASN1 decode 37408 5 serious   2017-11-14
#865572   ruby-autoparse, ruby-signet ruby-signet and ruby-autoparse: error when trying to install together 0 5 serious   2017-07-08
#876608   ruby-compass ruby-compass (build) depends on ruby-sass (< 3.5), but 3.5.1-2 is in unstable 312 5 serious   2017-12-11
#860747 [jes-i|str-i]   ruby-all-dev ruby-all-dev: include upper bound on generated ruby dependencies 67983 5 serious   2017-05-03
#880276 [bus|sid]   src:ruby-encryptor test using GCM with IV option fails after fix for CVE-2016-7798 78 5 serious   2017-11-26
#816640 [str-i]   src:ruby-eventmachine ruby-eventmachine: FTBFS under pbuilder with USENETWORK=no: TestResolver fails (no implicit conversion of nil into String) 1150 5 serious   2017-04-10
#882473   src:ruby-httpclient ruby-httpclient FTBFS and Debci failure: test_verification_without_httpclient fails 2603 5 serious   2017-11-23
#868851 [bus|sid]   ruby-mustermann-grape, ruby-mustermann19 ruby-mustermann19 and ruby-mustermann-grape: error when trying to install together 0 5 serious   2017-10-31
#868839 [bus|sid]   ruby-mustermann, ruby-mustermann19 ruby-mustermann,ruby-mustermann19: error when trying to install together 0 5 serious   2017-10-02
#877274   ruby-psych ruby-psych: broken symlink: /usr/lib/ruby/vendor_ruby/psych.jar -> ../../../share/java/psych.jar 48 5 serious   2017-09-30
#873576   src:ruby-rest-client ruby-rest-client: FTBFS without network access 1782 5 serious   2017-11-05
#854696   sanlock sanlock: error in wdmd.service systemd unit file 99 6 grave   2017-10-31
#884033   scilab scilab segfaults building scilab-{ann,celestlab,plotlib} 1967 5 serious   2017-12-10
#874088   sddm sddm: cannot log in as root 12072 5 serious   2017-09-03
#876521 [bus|sid|u]   src:sfcgal FTBFS with CGAL 4.11 1527 5 serious   2017-11-30
#876573 [bus|sid]   src:shishi shishi FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 345 5 serious   2017-09-23
#865797 [bus|sid]   src:signond signond FTBFS: symbol changes 11493 5 serious   2017-06-24
#882557 [bus|sid]   src:signon-ui signon-ui FTBFS on amd64: SignOnUiTest::testRequestWithIndicator() Received signal 11 616 5 serious   2017-11-23
#883341   slic3r slic3r: Missing dependencies: wx-common, libopengl-perl, libwx-glcanvas-perl 454 6 grave   2017-12-02
#867681 [d-i]   software-properties-gtk software-properties-gtk: trusted.gpg file created by this package produces gpg error for 'apt-get update' 63752 7 critical   2017-10-19
#877645 [+]   libsource-highlight-dev source-highlight: libsource-highlight-dev depends on libboost-dev instead of libboost-regex-dev 1795 5 serious   2017-10-03
#859926   speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system 94599 6 grave   2017-05-21
#865633   src:spice-gtk can't drag windows or click "Activities" in GNOME 3 guest 58180 5 serious   2017-08-30
#872535 [bus|sid]   src:sqlite sqlite FTBFS on arm* with gcc 7 15516 5 serious   2017-08-18
#853668 [bus|U|sid]   src:squid3 squid3: ftbfs with GCC-7 3806 5 serious   2017-11-21
#867682   squid-deb-proxy-client squid-deb-proxy-client: breaks apt operation if removed and system upgraded to stretch 198 5 serious   2017-11-14
#883093   src:srtp srtp: FTBFS with alternatives to doxygen-latex installed 86342 5 serious   2017-11-29
#877091   sssd getent crashes while trying to display a group provided by sssd 2162 5 serious   2017-09-28
#873416 [bus|sid]   src:starpu-contrib starpu-contrib: Please update to llvm-toolchain 4.0 or, better, 5.0 4 5 serious   2017-12-04
#782030   stunnel4 stunnel4: Fails to restart on slow/loaded systems 3662 5 serious   2017-06-21
#879228   libswt-webkit-gtk-4-jni libswt-webkit-gtk-4-jni: Missing webkit dependency 840 5 serious   2017-10-24
#871964 [bus|sid]   src:swt-gtk swt-gtk: Build-depends on libwebkitgtk-dev which is deprecated 7125 5 serious   2017-10-26
#879170 [+]   libswt-webkit-gtk-3-jni libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep 7125 5 serious   2017-10-31
#882951 [bus|sid]   src:symfony symfony FTBFS with phpunit 6.4.4-2 1640 5 serious   2017-11-27
#872553   synaptic synaptic: Segmentation fault when program starts 92847 6 grave   2017-10-21
#872039 [+]   initscripts initscripts: umountfs leaves /var mounted (rw) 203425 6 grave   2017-11-17
#851555 [str-i]   tasksel Blends install options removed from tasksel menu 197987 5 serious   2017-03-19
#876575 [bus|sid]   src:telepathy-logger telepathy-logger FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 59906 5 serious   2017-09-23
#694324 [jes-i|str-i|whe-i]   tex-gyre Fonts include copyrighted adobe fragment all right reserved 22498 5 serious   2017-03-19
#866109 [U|S|u]   src:tiff tiff: CVE-2017-9935: Heap-based buffer overflow in t2p_write_pdf 154249 6 grave   2017-12-11
#884046   tomcat8 jetty9 FTBFS: org.eclipse.jetty.websocket.jsr356.ClientContainer is not abstract and does not override abstract method setDefaultAsyncSendTimeout(long) in javax.websocket.WebSocketContainer 54381 5 serious   2017-12-14
#884034   src:trinity trinity FTBFS with linux-libc-dev 4.14.2-1 28 5 serious   2017-12-18
#882955 [U|+]   src:ufo-filters ufo-filters FTBFS with glibc 2.25 11 5 serious   2017-12-04
#872635   src:util-linux util-linux: FTBFS on armel: test failure 203475 5 serious   2017-10-11
#878843   util-linux util-linux: fsck on btrfs /home hangs, stalling boot 203475 7 critical   2017-10-18
#883522   src:utopia-documents utopia-documents: FTBFS with poppler 0.61.1 45 5 serious   2017-12-10
#882541   src:validator.js validator.js FTBFS: Error: validator.isBefore(Fri Nov 10 2017 00:00:00 GMT-1200 (-12)) passed but should have failed 19 5 serious   2017-11-23
#881808 [U|+|S|u]   src:varnish varnish: CVE-2017-8807: Data leak - '-sfile' Stevedore transient objects 3289 5 serious   2017-11-29
#881014   vulkan-utils vulkan-utils: upstream adapted Apache-2.0 but debian/copyright wrongly says it's MIT 12663 5 serious   2017-11-07
#881815   src:wagon2 wagon2: missing build dependency on libplexus-classworlds2-java 5292 5 serious   2017-11-15
#859789 [bus|U|+|sid]   webcit webcit: Please migrate to openssl1.1 in Buster 35 5 serious   2017-12-12
#866671 [bus|sid]   src:webkitgtk webkitgtk: Unmaintained, not suitable for buster 61330 5 serious   2017-06-30
#784560 [bus|sid]   src:webkitkde [webkitkde] Qt4's WebKit removal 20254 5 serious   2017-08-26
#859790 [bus|sid]   wpa wpa: Please migrate to openssl1.1 in Buster 111578 5 serious   2017-11-13
#853710 [bus|sid]   src:xen xen: ftbfs with GCC-7 20761 5 serious   2017-08-04
#882806   src:xen xen-hypervisor-4.8-amd64: After upgrade to stretch all Windows VM crash on boot or hang on boot 20761 7 critical   2017-11-26
#859829 [bus|sid]   xml-security-c xml-security-c: Please migrate to openssl1.1 in Buster 2653 5 serious   2017-12-06
#859831 [bus|sid]   xmltooling xmltooling: Please migrate to openssl1.1 in Buster 287 5 serious   2017-12-06
#871285 [bus|sid]   libxmmsclient++4v5 libxmmsclient++4v5: requires rebuild against GCC 7 and symbols/shlibs bump 14622 5 serious   2017-08-07
#879624 [d-i]   xorg xorg: After upgrade to buster: system doesnt start x-server anymore but stop reacting 163439 6 grave   2017-11-04
#866898   xorg xorg: switching to a VT (with Ctrl-Alt-Fx) hangs entire system 163439 5 serious   2017-08-08
#883523   xpdf xpdf: FTBFS with poppler 0.61.1 8132 5 serious   2017-12-14
#876087   xscreensaver xscreensaver: source-less and unlicensed code at hacks/images/m6502/dmsc.asm 36131 5 serious   2017-12-03
#873108   src:xscreensaver xscreensaver does not trap errors from intltool-update 36131 5 serious   2017-12-03
#868179   xserver-xorg-video-radeon xserver-xorg-video-radeon: SEGV when starting X11 109585 6 grave   2017-07-15
#867701   xserver-xorg-video-radeon Radeon HD 6450, black screen, cursor, no console 109585 6 grave   2017-07-29
#879857   xserver-xorg-video-intel xserver-xorg-video-intel: [i915] GPU hang after every suspend or hibernate on Debian 9 stretch 109057 6 grave   2017-12-10
#877736   xserver-xorg-video-intel xserver-xorg-video-intel: Xorg crashes with hardware acceleration on 109057 7 critical   2017-10-11
#860650 [bus|sid|str|str-i]   src:zookeeper zookeeper: FTBFS on i386: java.io.FileNotFoundException: /home/user42/.ant/cache/resolved-org.apache.zookeeper-zookeeper-3.4.9-2.xml (No such file or directory) 183 5 serious   2017-06-18
#870271 [S]   src:zookeeper zookeeper: insecure permissions of /var/lib/zookeeper 183 6 grave   2017-07-31
#859841 [bus|sid]   zurl zurl: Please migrate to openssl1.1 in Buster 9 5 serious   2017-12-07
#863892 [jes-i|str-i]   src:zziplib zziplib: unsuitable for future stable releases? 28899 6 grave   2017-06-01

Generated in 1.603 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_tags where tag='pending')) 
and not (id in (select id from deferred_closes)) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and (current_timestamp - interval '7 days' > arrival) 
AND (severity >= 'serious')
order by source asc